{
  "success": true,
  "code": "nulla",
  "message": "sunt",
  "data": {
    "dailyPassCount": 100,
    "remainPercent": 93,
    "beastRemainTimes": 3,
    "nianBeastInfo": {
      "teamName": 1,
      "teamIndex": 1,
      "todayScore": 1,
      "teamIcon": 1
    },
    "integral": 1,
    "ifBeastActive":true,
    "gainCredits": null,
    "recentScore": null
  }
}
